
Application: gvSIG desktop - gvSIG bugs #227
The temporal filter doesn't work
02/01/2012 09:18 AM - Jorge Piera

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Document view
Target version: 2.0.0-alpha4
Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2044
gvSIG build: 2043 Add-on resolve version:2.0.0
Operative System: Add-on resolve build: 2044
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The component to make temporal filters doesn't work

History
#1 - 02/01/2012 09:27 AM - Jorge Piera
- Status changed from New to Fixed
- % Done changed from 0 to 100
- Add-on version set to 2.0.0
- Add-on build set to 2044
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

Fixed.

gvsig-desktop:r37835

#2 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
